> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Subir o recuperar un archivo del ticket sin crear un comentario



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/files/attempts
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/files/attempts:
    post:
      tags:
        - Ticket files
      summary: Subir o recuperar un archivo del ticket sin crear un comentario
      operationId: TicketFileAttemptsController_create
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: Idempotency-Key
          in: header
          description: UUID estable del archivo independiente.
          required: true
          schema:
            type: string
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.